glibmm 2.52.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gio::SignalSocket Member List

This is the complete list of members for Gio::SignalSocket, including all inherited members.

connect(const sigc::slot< bool, Glib::IOCondition >& slot, const Glib::RefPtr< Socket >& socket, Glib::IOCondition condition, const Glib::RefPtr< Cancellable >& cancellable=Glib::RefPtr< Cancellable >(), int priority=Glib::PRIORITY_DEFAULT) | Gio::SignalSocket |